Jack2 1.9.12

Public Attributes | List of all members
Jack::JackPortType Struct Reference

## Public Attributes
const char * | fName
size_t(* | size )()
void(* | init )(void *buffer, size_t buffer_size, jack_nframes_t nframes)
void(* | mixdown )(void *mixbuffer, void **src_buffers, int src_count, jack_nframes_t nframes)

## Detailed Description

Definition at line 32 of file JackPortType.h.

The documentation for this struct was generated from the following file:

- JackPortType.h